@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap");

*,
*::after,
*::before {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

@font-face {
  font-family: "cygre";
  src: url("../font/cygre.ttf");
}

@font-face {
  font-family: "krylon";
  src: url("../font/krylon.otf");
}

@font-face {
  font-family: "brightwall";
  src: url("../font/brightwall.ttf");
}

:root {
  --primary-color: #313c2f;
  --secondary-color: #005046;
  --territiary-color: #005046;
  --other-color: #fff;
  --lt-bg-color: #f7f7f7;
  --heading-color: #000;
  --btn-color: #005046;
  --btn-hover: #005046;
  --sec-line: #656565;
  --white-color: #fff;
  --black-color: #000;
  /* --primary-font: "cygre";
    --secondary-font: "cygre";
    --heading-font: "krylon";
    --other-font: "cygre"; */
  --primary-font: "Montserrat", sans-serif;
  --secondary-font: "Montserrat", sans-serif;
  --heading-font: "Playfair Display", serif;
  --other-font: "Montserrat", sans-serif;
  --banner-heading-font: "brightwall";
  --f1: 1px;
  --f2: 2px;
  --f3: 3px;
  --f4: 4px;
  --f5: 5px;
  --f6: 6px;
  --f7: 7px;
  --f8: 8px;
  --f9: 9px;
  --f10: 10px;
  --f11: 11px;
  --f12: 12px;
  --f13: 13px;
  --f14: 14px;
  --f15: 15px;
  --f16: 16px;
  --f17: 17px;
  --f18: 18px;
  --f19: 19px;
  --f20: 20px;
  --f21: 21px;
  --f22: 22px;
  --f23: 23px;
  --f24: 24px;
  --f25: 25px;
  --f26: 26px;
  --f27: 27px;
  --f28: 28px;
  --f29: 29px;
  --f30: 30px;
  --f31: 31px;
  --f32: 32px;
  --f33: 33px;
  --f34: 34px;
  --f35: 35px;
  --f36: 36px;
  --f37: 37px;
  --f38: 38px;
  --f39: 39px;
  --f40: 40px;
  --f41: 41px;
  --f42: 42px;
  --f43: 43px;
  --f44: 44px;
  --f45: 45px;
  --f46: 46px;
  --f47: 47px;
  --f48: 48px;
  --f49: 49px;
  --f50: 50px;
  --f51: 51px;
  --f52: 52px;
  --f53: 53px;
  --f54: 54px;
  --f55: 55px;
  --f56: 56px;
  --f57: 57px;
  --f58: 58px;
  --f59: 59px;
  --f60: 60px;
  --f70: 70px;
  --f75: 75px;
  --f80: 80px;
  --f85: 85px;
  --f90: 90px;
  --p1: 1px;
  --p2: 2px;
  --p3: 3px;
  --p4: 4px;
  --p5: 5px;
  --p6: 6px;
  --p7: 7px;
  --p8: 8px;
  --p9: 9px;
  --p10: 10px;
  --p11: 11px;
  --p12: 12px;
  --p13: 13px;
  --p14: 14px;
  --p15: 15px;
  --p16: 16px;
  --p17: 17px;
  --p18: 18px;
  --p19: 19px;
  --p20: 20px;
  --p21: 21px;
  --p22: 22px;
  --p23: 23px;
  --p24: 24px;
  --p25: 25px;
  --p26: 26px;
  --p27: 27px;
  --p28: 28px;
  --p29: 29px;
  --p30: 30px;
  --p31: 31px;
  --p32: 32px;
  --p33: 33px;
  --p34: 34px;
  --p35: 35px;
  --p36: 36px;
  --p37: 37px;
  --p38: 38px;
  --p39: 39px;
  --p40: 40px;
  --p41: 41px;
  --p42: 42px;
  --p43: 43px;
  --p44: 44px;
  --p45: 45px;
  --p46: 46px;
  --p47: 47px;
  --p48: 48px;
  --p49: 49px;
  --p50: 50px;
  --p51: 51px;
  --p52: 52px;
  --p53: 53px;
  --p54: 54px;
  --p55: 55px;
  --p56: 56px;
  --p57: 57px;
  --p58: 58px;
  --p59: 59px;
  --p60: 60px;
  --p61: 61px;
  --p62: 62px;
  --p63: 63px;
  --p64: 64px;
  --p65: 65px;
  --p66: 66px;
  --p67: 67px;
  --p68: 68px;
  --p69: 69px;
  --p70: 70px;
  --p71: 71px;
  --p72: 72px;
  --p73: 73px;
  --p74: 74px;
  --p75: 75px;
  --p76: 76px;
  --p77: 77px;
  --p78: 78px;
  --p79: 79px;
  --p80: 80px;
  --p81: 81px;
  --p82: 82px;
  --p83: 83px;
  --p84: 84px;
  --p85: 85px;
  --p86: 86px;
  --p87: 87px;
  --p88: 88px;
  --p89: 89px;
  --p90: 90px;
  --p91: 91px;
  --p92: 92px;
  --p93: 93px;
  --p94: 94px;
  --p95: 95px;
  --p96: 96px;
  --p97: 97px;
  --p98: 98px;
  --p99: 99px;
  --p100: 100px;
  --p120: 120px;
  --m1: 1px;
  --m2: 2px;
  --m3: 3px;
  --m4: 4px;
  --m5: 5px;
  --m6: 6px;
  --m7: 7px;
  --m8: 8px;
  --m9: 9px;
  --m10: 10px;
  --m11: 11px;
  --m12: 12px;
  --m13: 13px;
  --m14: 14px;
  --m15: 15px;
  --m16: 16px;
  --m17: 17px;
  --m18: 18px;
  --m19: 19px;
  --m20: 20px;
  --m21: 21px;
  --m22: 22px;
  --m23: 23px;
  --m24: 24px;
  --m25: 25px;
  --m26: 26px;
  --m27: 27px;
  --m28: 28px;
  --m29: 29px;
  --m30: 30px;
  --m31: 31px;
  --m32: 32px;
  --m33: 33px;
  --m34: 34px;
  --m35: 35px;
  --m36: 36px;
  --m37: 37px;
  --m38: 38px;
  --m39: 39px;
  --m40: 40px;
  --m41: 41px;
  --m42: 42px;
  --m43: 43px;
  --m44: 44px;
  --m45: 45px;
  --m46: 46px;
  --m47: 47px;
  --m48: 48px;
  --m49: 49px;
  --m50: 50px;
  --m51: 51px;
  --m52: 52px;
  --m53: 53px;
  --m54: 54px;
  --m55: 55px;
  --m56: 56px;
  --m57: 57px;
  --m58: 58px;
  --m59: 59px;
  --m60: 60px;
  --m61: 61px;
  --m62: 62px;
  --m63: 63px;
  --m64: 64px;
  --m65: 65px;
  --m66: 66px;
  --m67: 67px;
  --m68: 68px;
  --m69: 69px;
  --m70: 70px;
  --m71: 71px;
  --m72: 72px;
  --m73: 73px;
  --m74: 74px;
  --m75: 75px;
  --m76: 76px;
  --m77: 77px;
  --m78: 78px;
  --m79: 79px;
  --m80: 80px;
  --m81: 81px;
  --m82: 82px;
  --m83: 83px;
  --m84: 84px;
  --m85: 85px;
  --m86: 86px;
  --m87: 87px;
  --m88: 88px;
  --m89: 89px;
  --m90: 90px;
  --m91: 91px;
  --m92: 92px;
  --m93: 93px;
  --m94: 94px;
  --m95: 95px;
  --m96: 96px;
  --m97: 97px;
  --m98: 98px;
  --m99: 99px;
  --m100: 100px;
}

body {
  font-family: var(--primary-font);
  color: var(--black-color);
  background-color: #b6bbb833;
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-style: normal;
}

.flaticon-call:before {
  content: "\f100";
}

.flaticon-play-button:before {
  content: "\f101";
}

.flaticon-next:before {
  content: "\f102";
}

.flaticon-university:before {
  content: "\f103";
}

.flaticon-work:before {
  content: "\f104";
}

.flaticon-room:before {
  content: "\f105";
}

.flaticon-layers:before {
  content: "\f106";
}

.flaticon-security:before {
  content: "\f107";
}

.flaticon-wifi:before {
  content: "\f108";
}

.flaticon-location:before {
  content: "\f109";
}

.flaticon-taxi:before {
  content: "\f10a";
}

.flaticon-calendar:before {
  content: "\f10b";
}

.flaticon-check-mark:before {
  content: "\f10c";
}

.flaticon-right-chevron:before {
  content: "\f10d";
}

.flaticon-left-quote:before {
  content: "\f10e";
}

.flaticon-left-chevron:before {
  content: "\f10f";
}

.flaticon-target:before {
  content: "\f110";
}

.flaticon-award:before {
  content: "\f111";
}

.flaticon-parking:before {
  content: "\f112";
}

.flaticon-breakfast:before {
  content: "\f113";
}

.flaticon-shop:before {
  content: "\f114";
}

.flaticon-facebook:before {
  content: "\f115";
}

.flaticon-twitter:before {
  content: "\f116";
}

.flaticon-linkedin:before {
  content: "\f117";
}

.flaticon-instagram:before {
  content: "\f118";
}

.flaticon-cross-out:before {
  content: "\f119";
}

.flaticon-expand:before {
  content: "\f11a";
}

.flaticon-play-button-1:before {
  content: "\f11b";
}

.flaticon-down-arrow:before {
  content: "\f11c";
}

.flaticon-email:before {
  content: "\f11d";
}

label.error {
  color: red;
  font-size: 13px;
}

label.valid {
  display: none !important;
}

a {
  text-decoration: none;
  color: var(--secondary-color);
  font-family: var(--primary-font);
}

a:hover {
  text-decoration: none;
  color: var(--secondary-color);
  font-family: var(--primary-font);
}

.main-btn1 {
  font-weight: 700;
  font-size: var(--f15);
  color: var(--white-color);
  height: 60px;
  width: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-size: cover;
  transition: 0.5s ease-in-out;
}

.btn_4 {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.btn_4.learn-more {
  width: 160px;
  height: auto;
}

.btn_4.learn-more .circle {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: relative;
  display: block;
  margin: 0;
  width: 2.6rem;
  height: 2.6rem;
  background: var(--btn-color);
  border-radius: 1.625rem;
}

.btn_4.learn-more .circle .icon {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #fff;
}

.btn_4.learn-more .circle .icon.arrow {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  left: 0.425rem;
  width: 1.125rem;
  height: 0.125rem;
  background: none;
}

.btn_4.learn-more .circle .icon.arrow::before {
  position: absolute;
  content: "";
  top: -0.25rem;
  right: 0.0625rem;
  width: 0.625rem;
  height: 0.625rem;
  border-top: 0.125rem solid #fff;
  border-right: 0.125rem solid #fff;
  transform: rotate(45deg);
}

.btn_4.learn-more .button-text {
  transition: all 0.45s cubic-bezier(0.65, 0, 0.076, 1);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0.75rem 0;
  margin: 0 0 0 1.5rem;
  color: var(--heading-color);
  font-weight: 600;
  line-height: 1.1;
  text-align: center;
}

.btn_4:hover .circle {
  width: 100%;
}

.btn_4:hover .circle .icon.arrow {
  background: var(--white-color);
  transform: translate(1rem, 0);
}

.btn_4:hover .button-text {
  color: var(--white-color);
}

.row {
  margin-left: 0px;
  margin-right: 0px;
}

ul,
li {
  list-style: none;
  margin-bottom: 0px;
  padding-left: 0px;
  font-family: var(--primary-font);
  font-size: var(--f14);
}

p {
  font-family: var(--primary-font);
  color: var(--primary-color);
  font-size: var(--f15);
  line-height: 1.75;
  letter-spacing: 0.05em;
  font-weight: 400;
  text-align: left;
}

h1 {
  font-size: 70px;
  line-height: 1.1;
  font-weight: 400;
  color: var(--heading-color);
  margin-bottom: var(--m30);
  font-family: var(--heading-font);
}

h2 {
  font-size: var(--f44);
  line-height: 1.1;
  font-weight: 400;
  color: var(--heading-color);
  margin-bottom: var(--m15);
  font-family: var(--heading-font);
}

h3 {
  font-size: var(--f36);
  line-height: 1.1;
  font-weight: 400;
  color: var(--heading-color);
  margin-bottom: var(--m15);
  font-family: var(--heading-font);
}

h4 {
  font-size: var(--f32);
  line-height: 1.1;
  font-weight: 400;
  color: var(--secondary-color);
  margin-bottom: var(--m15);
  font-family: var(--heading-font);
}

h5 {
  font-size: var(--f24);
  line-height: 1.1;
  font-weight: 400;
  color: var(--heading-color);
  margin-bottom: var(--m15);
  font-family: var(--heading-font);
}

h6 {
  font-size: var(--f22);
  line-height: 1.1;
  font-weight: 400;
  color: var(--secondary-color);
  margin-bottom: var(--m15);
  font-family: var(--secondary-font);
}

section {
  padding: var(--p60) var(--p12);
}

pre,
sub {
  font-family: var(--primary-font);
  font-size: var(--f12);
}

table {
  font-family: var(--primary-font);
  font-size: var(--f16);
}

.head-sec h2 {
  text-align: center;
  color: var(--heading-color);
  margin-bottom: var(--m10);
  padding-bottom: var(--p30);
}

.head-sec h2 span {
  color: var(--white-color);
}

.head-sec p {
  color: var(--secondary-color);
  margin-bottom: var(--m5);
  line-height: 1.7;
  text-align: center;
}

.main-btn {
  font-size: 14px;
  font-weight: 500;
  color: var(--text-white);
  border: 0px solid var(--blue-color);
  background-color: var(--btn-color);
  border-radius: 0px 0px 0px 0px;
  display: inline-block;
  transition: 0.3s ease-in-out;
  letter-spacing: 0.5px;
  padding: 12px 20px;
  border-radius: 40px;
}

.main-btn:hover {
  background-color: var(--btn-hover);
  color: var(--text-white);
  transform: translateY(-4px);
}

/* header css start */
/*2. Navbar*/
/*header.desk-nav {
    padding: 10px;
    position: absolute;
    width: 100%;
    background: #5C4033;
    z-index: 3;
}

header.desk-nav .top-header img {
    width: 90px;
}

header.desk-nav .col-2 {
    text-align: center;
}

header.desk-nav ul.contact {
    display: flex;
    justify-content: end;
    gap: 35px;
    margin-bottom: 0;
}

header.desk-nav ul.contact li {
    list-style: none;
    color: #fff;
    font-size: var(--f17);
}

header.desk-nav ul.contact li a {
    color: #fff;
    text-decoration: none;
}

header.desk-nav .top-header .container {
    padding-bottom: 0px;
    border-bottom: 0px solid #fff;
}

header.desk-nav .top-header .col-10 {
    display: flex;
    justify-content: end;
    align-items: center;
}

header.desk-nav .nav-links {
    justify-content: center;
    display: flex;
    height: 100%;
}

header.desk-nav .nav-links ul.up {
    display: flex;
    width: 100%;
    justify-content: end;
    margin-bottom: 0;
    gap: 60px;
    align-items: center;
    padding-right: 48px;
}

header.desk-nav .nav-links ul li {
    list-style: none;
    color: #fff;
}

header.desk-nav .nav-links ul li a {
    color: var(--white-color);
    text-decoration: none;
    padding: 0px;
    padding-bottom: 5px;
    font-size: 18px;
    font-weight: 700;
    font-family: var(--secondary-font);
    cursor: pointer;
    border-bottom: 1px dotted transparent;
    letter-spacing: 1px;
}

header.desk-nav .nav-links ul li a:hover {
    border-color: var(--white-color);
    color: var(--white-color);
}

header ul.dropdown-menu.show {
    position: absolute;
    border-radius: 0;
    padding: 0;
    border: 0 solid;
    box-shadow: 0 0 6px #0000004f;
}

header ul.dropdown-menu a.dropdown-item {
    padding: 6px 10px !important;
}

header ul.dropdown-menu a.dropdown-item:hover {
    color: #fff !important;
    background: var(--secondary-color);
}

header.desk-nav .nav-links ul li.book a.main-btn {
    line-height: 1;
    display: block;
    padding: 13px 20px;
    color: var(--text-white);
    font-size: 14px;
    background: #330505;
}

header.desk-nav a.active {
    border-bottom: 1px solid #fff;
}

header.desk-nav .bottom-header {
    padding: var(--p14) 0;
}

li.head-btn {
    border: 2px solid white;
    padding: 5px 18px;
    border-radius: 200px;
}

li.head-btn a{
    font-size: 16px !important;
}

header.page-header.mob {
    display: none;
}
*/

header.new-header.desk .footer-about-social-list a {
  color: var(--white-color);
  display: inline-flex;
}

.footer-about-social-list i {
  font-size: 20px;
}

header .navbar.activee {
  left: 0;
  -webkit-transition: left 0s ease;
  -moz-transition: left 0s ease;
  transition: left 0s ease;
}

header.new-header ul.menu-bar {
  /* display: flex; */
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.activee .menu-bar li:nth-child(1) {
  -webkit-transition: opacity 0.3s ease 0.2s;
  -moz-transition: opacity 0.3s ease 0.2s;
  transition: opacity 0.3s ease 0.2s;
}

.activee .menu-bar li {
  opacity: 1;
}

header li.nav-item {
  position: relative;
  /* padding: var(--p25) 0px !important; */
}

header {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 100000;
  background-image: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.7) 100%
  );
  padding: 10px;
  border-bottom: 0px solid #f1f1f1;
  /* background: #f5f5dc; */
}

header .navbar {
  padding: 0;
  margin-top: 0;
  position: fixed;
  top: 0;
  left: -100%;
  width: 30%;
  height: 100%;
  background: #00504691;
  display: flex;
  align-items: center;
  justify-content: start;
  -webkit-transition: left 0s ease;
  -moz-transition: left 0s ease;
  transition: left 0s ease;
}

header .navbar.activee {
  -webkit-transition: left 0s ease;
  -moz-transition: left 0s ease;
  transition: left 0s ease;
  right: 0;
  transition: all 0.5s ease;
}

header.new-header .row {
  width: 100%;
}

header.new-header .col-10 {
  display: flex;
  justify-content: end;
}

header.new-header ul.menu-bar {
  /* display: flex; */
  justify-content: center;
  /* flex-direction: column; */
  /* align-items: center; */
  gap: 20px;
  padding: 20px 30px;
  height: 100%;
}

.dropdown-menu li {
  position: relative;
}

.nav-item .submenu {
  display: none;
  position: absolute;
  left: 100%;
  top: -7px;
}

.nav-item .submenu-left {
  right: 100%;
  left: auto;
}

.dropdown-menu > li:hover {
  background-color: var(--secondary-color);
}

.dropdown-menu > li:hover > .submenu {
  display: block;
}

header img {
  width: 120px;
  height: 40px;
  object-fit: contain;
  /* filter: invert(1); */
}

header .logo {
  background: #97866700;
  text-align: center;
  display: block;
}

header .normal_logo {
  display: none;
}

header.new-header.desk.is-sticky .normal_logo {
  display: block;
  margin: auto;
}

header.new-header.desk.is-sticky .white_logo {
  display: none;
}

header .logo-img {
  padding-left: 0;
  background: #fffbf2;
}

header .container-fluid {
  padding: 0;
}

header .bar1,
.bar2,
.bar3 {
  width: 50px;
  height: 1px;
  background-color: #fff;
  margin: 8px 0;
  transition: 0.4s;
}

header button.navbar-toggler {
  transition: 2s;
  animation: glitch;
  border: none;
  position: relative;
  right: 50px;
}

header .navbar-toggler:focus {
  box-shadow: none !important;
}

header button.navbar-toggler:hover .bar1 {
  transform: translateY(8px);
}

header button.navbar-toggler:hover .bar3 {
  transform: translateY(-3px);
}

header button.navbar-toggler:hover .bar2 {
  transform: scale(0);
}

@keyframes glitch {
  0%,
  100% {
    filter: url(#glitch);
    -webkit-filter: url(#glitch);
  }
}

header .col-2 {
  display: flex;
  align-items: center;
  justify-content: center;
  align-items: center;
}

header #main_nav {
  display: flex !important;
  justify-content: end !important;
}

div#main_nav {
}

header nav.navbar.navbar-expand-lg.navbar-dark.bg-primary {
  background: black !important;
  width: 50%;
  height: 100vh;
  position: absolute;
  left: 0;
}

header a.nav-link {
  color: var(--white-color);
  text-transform: uppercase;
  font-size: 16px;
  /* border-left: 0px solid var(--white-color); */
  border-bottom: 0px dashed transparent;
  font-family: var(--primary-font);
  font-family: "Roboto", sans-serif;
  margin-right: 0;
  letter-spacing: 1px;
  font-weight: 400;
  padding: var(--p5) 0;
  text-shadow: 0 0 0.5px #000;
  font-family: "Roboto", sans-serif;
  text-align: left;
  width: auto;
  display: inline-block;
}

header a.nav-link:hover {
  color: var(--btn-color);
}

header p {
  color: var(--secondary-color);
  /* text-transform: uppercase; */
  font-size: var(--f14);
  letter-spacing: 0;
  font-family: var(--other-font);
  font-weight: 500;
  margin: 0px 0;
  -ms-word-wrap: break-word;
  /* word-wrap: break-word; */
  text-align: center;
}

header a.nav-link:hover {
  border-bottom: 1px dashed var(--white-color);
  color: var(--white-color) !important;
}

header .col-3 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

header .col-9 {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

header {
  position: absolute;
  width: 100%;
  top: 0;
  z-index: 9;
  /* background-image: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%); */
  padding: 10px;
  border-bottom: 0px solid #f1f1f1;
  background: transparent;
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.7) 100%
  );
}

header.new-header.desk.is-sticky {
  background: white;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}

header .col-8 {
  display: flex;
  align-items: center;
  gap: 15px;
  justify-content: flex-end;
}

header button.btn-close.btn-close-black {
  position: absolute;
  right: 30px;
  top: 30px;
}

header .offcanvas-body {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: var(--p40);
}

header .offcanvas.offcanvas-end {
  width: 500px;
  background: #f0f0f0 !important;
  padding: var(--p45);
}

header h3 {
  color: var(--secondary-color);
  font-weight: 500;
  /* font-family: var(--other-font); */
  letter-spacing: 0.6rem;
}

header ul.social {
  display: flex;
  justify-content: center;
  gap: 35px;
  align-items: center;
}

header ul.social li {
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid var(--secondary-color);
  border-radius: 50%;
}

header ul.social li i {
  font-size: var(--f14);
}

header ul.social-bar a {
  color: var(--white-color);
  font-size: var(--f16);
}

header ul.social-bar a:hover {
  color: var(--secondary-color);
}

header .navbar-nav .nav-link.active,
header .navbar-nav .nav-link.show {
  color: var(--secondary-color) !important;
}

header li.nav-item {
  position: relative;
  /* padding: var(--p25) 0px !important; */
  padding: 8px 0;
}

header .active {
  /* border-bottom: 1px dashed var(--white-color) !important; */
}

header .navbar-expand-lg .navbar-nav .dropdown-menu {
  position: absolute;
  left: 0px;
  padding: 0px;
  border-radius: 0px;
}

header .dropdown-item:focus,
header .dropdown-item:hover {
  color: var(--white-color);
  background-color: var(--btn-color);
}

.navi-main-menu-button-wrapper {
  z-index: 4;
  position: relative;
}

header .navi-main-menu-button {
  padding: 6px 10px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* z-index: 2; */
  position: relative;
  cursor: pointer;
}

.navi-menu-active .navi-main-menu-button:before {
  transform: translateY(9px) rotate(45deg);
  -moz-transform: translateY(9px) rotate(45deg);
  -webkit-transform: translateY(9px) rotate(45deg);
  background-color: #cdc8c8;
}

.navi-menu-active div.navi-main-menu-button-middle:before {
  opacity: 0;
  pointer-events: none;
  -webkit-transform: translateX(-20px);
  -moz-transform: translateX(-20px);
  transform: translateX(-20px);
  -webkit-transition:
    all 0.25s ease,
    opacity 0.25s ease 0.025s;
  -moz-transition:
    all 0.25s ease,
    opacity 0.25s ease 0.025s;
  transition:
    all 0.25s ease,
    opacity 0.25s ease 0.025s;
  background: #fff;
}

.navi-menu-active .navi-main-menu-button:after {
  transform: translateY(-9px) rotate(-45deg);
  -moz-transform: translateY(-9px) rotate(-45deg);
  -webkit-transform: translateY(-11px) rotate(-45deg);
  background: #cdc8c8;
}

.navi-main-menu-button:before,
.navi-main-menu-button div.navi-main-menu-button-middle:before,
.navi-main-menu-button:after {
  content: "";
  display: block;
  width: 30px;
  height: 3px;
  margin: 7px 0;
  background-color: #796c5c;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
  outline: 1px solid transparent;
}

.side-menu .logo img {
  display: block;
}

.navi-main-menu-button:before,
.navi-main-menu-button div.navi-main-menu-button-middle:before,
.navi-main-menu-button:after {
  content: "";
  display: block;
  width: 30px;
  height: 3px;
  margin: 7px 0;
  background-color: #fff;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease;
  outline: 1px solid transparent;
}

header.new-header.desk.is-sticky .navi-main-menu-button:before,
header.new-header.desk.is-sticky
  .navi-main-menu-button
  div.navi-main-menu-button-middle:before,
header.new-header.desk.is-sticky .navi-main-menu-button:after {
  background-color: #000;
}

footer .container-fluid {
  padding: 0;
}

.menu-bar .menu-bar-logo {
  margin-bottom: 30px !important;
}

header .book-head {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

header .book-head a.book-btn {
  font-size: 14px;
  text-transform: uppercase;
  color: var(--white-color);
  margin-right: 10px;
  /* background: var(--btn-color); */
  padding: 0px 0 5px;
  font-weight: 600;
  font-style: italic;
  /* border-radius: 15px; */
  letter-spacing: 2px;
  border-bottom: 1px dashed white;
}

header.new-header.desk.is-sticky a.book-btn {
  color: var(--black-color);
  color: white;
}

header li.nav-item {
  position: relative;
}

header li.nav-item.dropdown {
  display: inline-flex;
  gap: 10px;
  width: 147px;
}

header li.nav-item.dropdown:hover .dropdown-menu {
  display: block !important;
  top: 43px;
}

header a.nav-link.dropdown-toggle {
  padding-left: 0px !important;
  padding-right: 0px !important;
  position: absolute;
  right: 0px;
  border: 0px solid !important;
}

header a.nav-link.dropdown-toggle::after {
  display: none !important;
}

header .navbar-expand-lg .navbar-nav .dropdown-menu {
  position: absolute;
  right: 0px;
  padding: 0px;
  border-radius: 0px;
}

header .dropdown-item:focus,
header .dropdown-item:hover {
  color: var(--white-color);
  background-color: var(--btn-color);
}

/*  */

.side-menu {
  position: relative;
  width: 85%;
}

.navi-main-menu-button-wrapper.navi-menu-active {
  position: absolute;
  right: 0;
  top: -40px;
}

/*================================Footer sec css start===============================*/

/* footer.footer {
    background: #f5ebdc;
    background: var(--btn-color);
} */

footer {
  background-image: url(../images/fotr-bg.jpeg);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-position: center;
  background-attachment: fixed;
  /* padding: var(--p100) var(--p12) var(--p1); */
  /* margin-top: 60px; */
  z-index: 0;
}

footer .soc-overlay {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background-color: rgba(6, 127, 157, 0.78);
  background-color: #00000094;
  opacity: 1;
  transition:
    background 0.3s,
    border-radius 0.3s,
    opacity 0.3s;
  z-index: 0;
}

footer.footer .col-3.info {
  padding: 30px 20px 20px 12px;
  border-right: 1px solid #e4e0da;
}

footer.footer .footer-logo {
  text-align: center;
  margin-bottom: var(--m20);
}

footer.footer .footer-logo img {
  width: 190px;
  /* filter: invert(1); */
}

footer.footer .col-3.info p {
  font-size: 14px;
  line-height: 2;
}

footer.footer .certificate {
  display: flex;
  justify-content: center;
  gap: 20px;
  align-items: center;
  margin-top: var(--m10);
}

footer.footer .certificate img {
  width: 95px;
}

footer.footer .info-content span {
  font-size: 16px;
  /* text-align: center; */
  display: block;
  margin-top: 20px;
}

footer.footer .other-details {
  padding: 40px 12px 30px 40px;
}

footer.footer .other-details h5 {
  font-size: var(--f20);
  font-family: var(--primary-font);
  font-weight: 700;
  margin-bottom: var(--m15);
  text-transform: math-auto;
  color: white;
  letter-spacing: 2px;
}

footer.footer .other-details ul {
  padding-left: 0px;
}

footer.footer .other-details li {
  font-size: var(--f16);
  /* font-weight: 700; */
  margin-bottom: var(--m10);
  list-style: none;
}

footer.footer .other-details li a {
  color: #fff;
  text-decoration: none;
}

footer.footer .other-details li a:hover {
  color: var(--white-color);
}

footer.footer .col-4.newsletter p {
  font-size: 14px;
  color: var(--white-color);
}

footer.footer .col-4.newsletter input {
  width: 100%;
  background: var(--white-color);
  border: 0px solid;
  border-radius: 8px;
  padding: 12px 10px;
  box-shadow: 0 0 9px 3px #00000014;
  font-size: var(--f14);
}

footer.footer .col-4.newsletter button {
  width: 32px;
  height: 32px;
  border-radius: 5px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  padding: 0px;
}

footer.footer .col-4.newsletter button i {
  font-size: 14px;
}

footer.footer .col-4.newsletter form {
  position: relative;
}

footer.footer .col-4.contact-us a {
  display: flex;
  align-items: center;
  gap: 5px;
}

footer.footer ul.social a {
  width: 46px;
  display: flex;
  height: 46px;
  align-items: center;
  justify-content: center;
  border: 1px solid #e7e3dd;
  border-radius: 100%;
}

footer.footer ul.social a svg {
  fill: var(--primary-color);
}

footer.footer ul.social a:hover svg {
  fill: var(--btn-color);
}

footer.footer ul.social a i {
  font-size: 22px;
}

footer.footer ul.social {
  display: flex;
  align-items: center;
  gap: 30px;
}

footer.footer .col-4.contact-us,
footer.footer .col-4.need-to-know,
footer.footer .col-4.social-links {
  margin-top: var(--m35);
}

footer .container,
footer .container-lg,
footer .container-md,
footer .container-sm,
footer .container-xl,
footer .container-xxl {
  max-width: 1360px;
  position: relative;
}

footer .message-box {
  background: var(--btn-color);
  width: 55px;
  height: 55px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 30px;
  right: 0px;
}

footer .message-box img {
  width: 19px;
}

footer hr {
  color: white;
}

/*Newsletter css start*/
div#model-form {
  padding-right: 0px !important;
}

#model-form .modal-dialog {
  max-width: 820px;
  position: absolute;
  margin: auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

#model-form .modal-content {
  background-color: var(--lt-bg-color);
  border: 0px;
  border-radius: 0px;
  position: relative;
}

#model-form .modal-body {
  padding-top: 0px;
  padding: 0px;
}

#model-form .col-6 {
  padding: 0px;
}

#model-form .col-6.cont-right {
  padding: var(--p30) var(--p25);
  background: #fff;
  display: flex;
  align-items: center;
}

#model-form .col-6.cont-right h3 {
  font-size: var(--f33);
}

#model-form .col-6.cont-right p {
  font-size: var(--f15);
}

#model-form .col-6.cont-right input {
  width: 100%;
  padding: var(--p15) var(--p15);
  border: 1px solid #e9e9e9;
  font-size: var(--f13);
  font-family: var(--primary-font);
  color: var(--black-color);
  border-radius: 8px;
  padding-left: var(--p35);
}

#model-form .col-6.cont-right button {
  display: block;
  border-radius: 7px;
  width: 100%;
  text-align: center;
  margin: auto;
  margin-top: var(--m20);
  text-decoration: none;
  font-size: var(--f13);
}

#model-form .col-6.cont-right .newsletter-field {
  position: relative;
}

#model-form .col-6.cont-right img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
  width: 18px;
}

#model-form .row {
  margin-left: 0px;
  margin-right: 0px;
}

#model-form .col-6.img-left img {
  object-fit: cover;
  width: 100%;
  height: 400px;
  object-position: left;
}

#model-form button.btn-close {
  position: absolute;
  right: 20px;
  top: 20px;
  z-index: 1;
}

div#model-form1 button.btn-close {
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 2;
}

div#model-form1 .modal-body {
  padding: 25px;
}

div#model-form1 h3 {
  text-align: center;
  text-transform: capitalize;
}

div#model-form1 img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  margin-bottom: 20px;
}

div#model-form1 .content-head {
  margin-bottom: 20px;
}

div#model-form1 .content-head p {
  margin-bottom: 0px;
}

div#model-form1 .content-head a {
  color: var(--btn-color);
}

div#model-form1 .content-para {
  text-align: center;
}

div#model-form1 img {
  width: 25px;
  height: auto;
}

div#model-form1 h5.testimonial-owner {
  font-weight: bold;
  font-family: var(--primary-font);
  margin-top: var(--m20);
  font-size: var(--f16);
  margin-bottom: var(--m5);
}

div#model-form1 p.testi-para {
  margin-bottom: 5px;
  font-size: var(--f13);
  line-height: 1.4;
  color: #999999;
  height: auto;
}

div#model-form1 p.testi-date {
  margin-bottom: 0px;
  font-size: var(--f13);
  line-height: 1.4;
  color: var(--primary-color);
  height: auto;
}

div#model-form1 .modal-dialog.modal-lg {
  height: 90%;
  display: flex;
  align-items: center;
  justify-content: center;
}

div#model-form1 {
  padding-right: 0px !important;
}

.copyright .cont {
  display: flex;
  justify-content: center;
}

.copyright ul.contact {
  display: flex;
  gap: 2.5rem;
  justify-content: center;
  align-items: center;
  padding-left: 0%;
}

.copyright ul.contact li a {
  color: var(--white-color);
  font-size: var(--f14);
}

.copyright ul.contact li a:hover {
  color: var(--secondary-color);
}

.copyright ul.social {
  display: flex;
  gap: 1.5rem;
  justify-content: center;
  align-items: center;
}

.copyright ul.social li a i {
  color: var(--white-color);
  font-size: var(--f18);
}

.copyright .social-icn {
  display: flex;
  justify-content: flex-end;
  padding-left: 7%;
}

.copyright img {
  width: 105px;
}

.copyright .last {
  text-align: right;
}

.copyright::before {
  content: "";
  position: absolute;
  background-color: var(--white-color);
  height: 1px;
  width: 92%;
  top: 0px;
  left: 0;
  right: 0;
  margin: auto;
  display: none;
}

.col-4.need-to-know {
  visibility: hidden;
  height: 10px;
}

img.email {
  margin-right: 5px;
}

.whatsapp-icon {
  width: 60px;
  height: 60px;
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 2;
  background: var(--white-color);
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 0 7px #00000029;
}

.whatsapp-icon img {
  width: 35px;
}

ul.footer-links img {
  width: 20px;
}

footer .form-details {
  position: relative;
  margin-bottom: 15px;
}

/*================================Footer sec css end===============================*/

/*404 page css start*/

section.error h2 {
  color: var(--secondary-color);
  font-size: var(--f90);
  font-weight: bold;
  font-family: var(--primary-font);
  margin-bottom: var(--m20);
  text-align: center;
  line-height: 1;
}

section.error h3 {
  font-size: var(--f36);
  text-align: center;
  color: var(--primary-color);
  margin-bottom: 0;
}

section.error p {
  text-align: center;
}

section.error a.main-btn {
  width: 150px;
  margin: auto;
  text-align: center;
}

header.mob {
  display: none;
}

/* footer contact form */

.inner-container {
  padding-top: 16px;
}

.contact-form .form-group textarea::placeholder {
  color: white;
}

section.about_wrapper.privacy {
  padding-top: 170px;
}
